@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('../fonts/ITCAvantGardeStd-Bold.woff2') format('woff2'),
        url('../fonts/ITCAvantGardeStd-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('../fonts/ITCAvantGardeStd-XLt.woff2') format('woff2'),
        url('../fonts/ITCAvantGardeStd-XLt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('../fonts/ITCAvantGardeStd-Md.woff2') format('woff2'),
        url('../fonts/ITCAvantGardeStd-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Avant Garde Gothic Std';
    src: url('../fonts/ITCAvantGardeStd-Bk.woff2') format('woff2'),
        url('../fonts/ITCAvantGardeStd-Bk.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Always Lovely';
    src: url('../fonts/AlwaysLovely.woff2') format('woff2'),
        url('../fonts/AlwaysLovely.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.container{max-width: 1100px;}
footer {
    background-color: #1B1B1B;
    padding-top: 100px;
    padding-bottom: 40px;
  }
  .top-footer.flex-box {
    justify-content: space-between;
  }
  .top-footer.flex-box .footer-nav:nth-child(3) {
    width: 20%;
  }
  .footer-nav h5 {
    font-size: 23px;
    color: #69C291;
  }
  .footer-nav ul li a {
    font-weight: 300;
    font-family: 'ITC Avant Garde Gothic Std';
    color: #C7C7C7;
    transition: all linear .2s;
    font-size: 20px;
  }
  .footer-nav ul li a:hover{
    color: #fff;
  }
  .footer-nav ul li {
    margin-bottom: 7px;
  }
  .footer-nav ul {
    margin-top: 20px;
  }
  .top-green-section .left-side,.top-green-section .right-side {
    width: 45%;
  }
  .bootom-footer {
    background-color: #0C0C0C;
  }

  .bootom-footer .flex-box {
    justify-content: space-between;
    align-items: center;
  }
  .bootom-footer p {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    font-family: 'ITC Avant Garde Gothic Std';
  }
  .bootom-footer p a{font-weight: 500;transition: all linear .2s;color: #fff;}
  .bootom-footer p a:hover{color: #69c291;}
  .top-green-section {
    background-color: #fff;
    position: relative;
    z-index: 1;
  }
  .top-green-section::after {
    content: '';
    position: absolute;
    background-color: #1B1B1B;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    z-index: 0;
  }
  .top-green-section .green-bar {
    background: url(../image/green-bg.png) no-repeat center;
position: relative;
z-index: 11;
padding: 40px;
    border-radius: 10px;
  }
  
.top-green-section .green-bar .flex-box {
    justify-content: space-between;
    align-items: center;
    /*! padding: 40px; */
  }
  .top-green-section .green-bar .left-side img {
    width: 15%;
    max-width: 60px;
    object-fit: scale-down;
    display: inline-block;
    vertical-align: middle;
  }
  .top-green-section .green-bar .txt {
    display: inline-block;
    width: 85%;
    vertical-align: middle;
    padding-left: 20px;
  }
  .top-green-section .green-bar p {
    font-size: 37px;
    font-family: comic_relief;
    color: #fff;
    font-weight: 500;
    font-family: 'Always Lovely';
  }
  .top-green-section .left-side {
    width: 45%;
  }
  .top-green-section .right-side{width: 50%;}
  ul.launched-list li {
    width: 33.33%;
  }
  ul.launched-list {
    display: flex;
    flex-wrap: wrap;
  }
  ul.launched-list li h5 {
    font-weight: 700;
    font-family: 'ITC Avant Garde Gothic Std';
    font-size: 38px;
    color: #fff;
    margin-bottom: 10px;
  }
  .top-green-section .container,footer .container,.bootom-footer .container {
    max-width: 1600px;
  }
  .top-green-section .green-bar h4 {
    color: #fff;
    font-size: 44px;
    font-weight: 700;
    font-family: 'ITC Avant Garde Gothic Std';
    margin-top: 15px;
  }
  .top-green-section .green-bar h4 a {
    color: #fff;
  }
  .top-green-section ul.launched-list li p {
    font-weight: 500;
    font-family: 'ITC Avant Garde Gothic Std';
    font-size: 20px;
  }
  .bootom-footer .flex-box{padding: 15px 0;}
  ul.launched-list li:nth-child(2){
    padding: 0 15px;
    border-left: 1px solid #62A480;
    border-right: 1px solid #62A480;
  }
  ul.launched-list li:nth-child(1){padding-right: 15px;}
  ul.launched-list li:nth-child(3){padding-left: 15px;}
  .footer-nav:nth-child(3) ul li p,.footer-nav:nth-child(3) ul li a{
    color: #fff;
    font-weight: 300;
font-family: 'ITC Avant Garde Gothic Std';
  }
  .footer-nav:nth-child(3) ul li:first-child{margin-bottom: 20px;}
  .footer-nav .socialIcon {
    margin-top: 35px;
  }
  header .topContact a,header .topContact{color: #002272}
  @media all and (max-width:1600px){
    .top-green-section .container, footer .container, .bootom-footer .container{
        max-width: 1350px;
    }
    .top-green-section .left-side{width: 50%;}
    ul.launched-list li h5{font-size: 36px;}
    .top-green-section ul.launched-list li p{font-size: 18px;}
  }
  @media all and (max-width:1440px){
    .top-green-section .container, footer .container, .bootom-footer .container{
        max-width: 1300px;
    }
    .top-green-section .green-bar p{font-size: 36px;}
    ul.launched-list li h5{font-size: 34px;}
    .top-green-section ul.launched-list li p{font-size: 16px;}
    ul.launched-list li:nth-child(3){padding-left: 10px;}
    ul.launched-list li:nth-child(1){padding-right: 10px;}
    ul.launched-list li:nth-child(2){padding: 0 10px;}
    .footer-nav ul li a{font-size: 19px;}
    .fixedheader nav.navigation > ul > li > .subMenu{left: -345px;}
    
  }
  @media all and (max-width:1370px){
    .top-green-section .container, footer .container, .bootom-footer .container{max-width: 1200px;}
    .top-green-section .green-bar p{font-size: 32px;}
    .top-green-section .green-bar h4{font-size: 40px;}
    .top-green-section .green-bar .txt{padding-left: 10px;}
    ul.launched-list li h5{font-size: 32px;}
    footer{padding-top: 70px;}
    .footer-nav h5{font-size: 21px;}
    .footer-nav ul{margin-top: 15px;}
    .top-green-section .green-bar{padding: 40px 30px;}
    .footer-nav ul li a{font-size: 18px;}
    .fixedheader nav.navigation > ul > li > .subMenu{left: -300px;}
    header nav.navigation{padding-top: 56px;}
  }
  @media all and (max-width:1280px){
    .top-green-section .container, footer .container, .bootom-footer .container{max-width: 1150px;}
    .fixedheader nav.navigation > ul > li > .subMenu{left: -270px;}
  }

  @media all and (max-width:1030px){
    .top-green-section .container, footer .container, .bootom-footer .container{max-width: 900px;}
    .container {max-width: 900px;}
    .top-green-section .green-bar{background-size: cover;}
    .top-green-section .green-bar .flex-box{justify-content: center;}
    .top-green-section .right-side{width: 100%;}
    ul.launched-list li:nth-child(3){padding-left: 20px;}
    ul.launched-list li:nth-child(1){padding-right: 10px;}
    ul.launched-list li:nth-child(2){padding: 0 20px;}
    .top-green-section .left-side{width: 70%;margin-bottom: 40px;}
    .footer-nav ul li a{font-size: 16px;}
    .footer-nav h5{font-size: 19px;}
    .bootom-footer p{font-size: 13px;}
  }
  @media all and (max-width:850px){
    .top-green-section .left-side{width: 100%;}
    .top-footer.flex-box .footer-nav{width: 50%;margin: 10px 0;}
    footer{padding: 40px 0;}
    .top-footer.flex-box .footer-nav:nth-child(3){width: 50%;}
    .top-green-section .green-bar h4{margin-top: 10px;}
  }
  @media all and (max-width:500px){
    .top-green-section .green-bar .txt{width: 100%;padding-left: 0;margin-top: 15px;}
    .top-green-section .green-bar h4{font-size: 27px;}
    .top-green-section .green-bar p{font-size: 28px;}
    ul.launched-list li{width: 100%;}
    ul.launched-list li:nth-child(1){padding-right: 0;}
    ul.launched-list li:nth-child(3){padding-left: 0;}
    .sm-social-contact-form.homeContactSection{padding-bottom: 120px;}
    ul.launched-list li:nth-child(2){padding: 20px 0;margin: 20px 0;border: none;border-top: 1px solid #62A480;border-bottom: 1px solid #62A480;}
    .top-footer.flex-box .footer-nav{width: 100%;padding-bottom: 10px;border-bottom: 1px solid #404040;}
    .container{width: 100%;overflow: hidden;}
    .top-green-section .green-bar p{font-size: 40px;}
    ul.launched-list li h5{margin-bottom: 0;}
    .footer-nav h5{width: 100%;}
    .footer-nav .para-element{display: none;}
    .top-footer.flex-box .footer-nav:nth-child(1) .para-element{display: block;}
    .footer-nav ul li{margin-bottom: 3px;}
    .footer-nav h5 span.plusminus::after {
        content: '';
        position: absolute;
        background: url(../image/arrow-3.png) no-repeat center;
        width: 13px;
height: 7px;
        top: 0;
        left: 0;
        transition: ease-in-out .2s;
        background-size: 100%;
      }
      .footer-nav h5 span.plusminus{
        position: relative;
        margin-top: 10px;
        width: 13px;
height: 7px;
      }
      .footer-nav h5 span.plusminus.intro::after {
        transform: rotate(180deg);
      }
      .bootom-footer .flex-box{justify-content: center;text-align: center;}
      .bootom-footer p span {
        display: block;
      }
    .top-footer.flex-box .footer-nav:nth-child(3){width: 100%;}
  }
  @media all and (max-width:375px){
    .top-green-section .green-bar p{font-size: 31px;}

  }